export declare class EclTextarea {
  theme: string;
  styleClass: string;
  disabled: boolean;
  required: boolean;
  invalid: boolean;
  width: string;
  textareaId: string;
  name: string;
  rows: number;
  placeholder: string;
  getClass(): string;
  render(): any;
}
